# Method: issuer.patch

- [HTTP request](https://developers.google.com/wallet/reference/rest/v1/issuer/patch#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/wallet/reference/rest/v1/issuer/patch#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/wallet/reference/rest/v1/issuer/patch#body.request_body)
- [Response body](https://developers.google.com/wallet/reference/rest/v1/issuer/patch#body.response_body)
- [Authorization scopes](https://developers.google.com/wallet/reference/rest/v1/issuer/patch#body.aspect)

Updates the issuer referenced by the given issuer ID. This method supports patch semantics.

### HTTP request

`PATCH https://walletobjects.googleapis.com/walletobjects/v1/issuer/{resourceId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `resourceId` | `string (https://developers.google.com/discovery/v1/type-format format)` The unique identifier for an issuer. |

### Request body

The request body contains an instance of `https://developers.google.com/wallet/reference/rest/v1/issuer#Issuer`.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/wallet/reference/rest/v1/issuer#Issuer`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/wallet_object.issuer`